#********  VacuumConfiguration/pressureMonitoringLimitAlgorithm
#** 
#** type : String
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithm = PROPORTIONAL

#********  VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters = [0.1,0.2,2.0,4.0]

#********  VacuumConfiguration/pressureSetPoint
#** 
#** type : double
#** category : vacuum
#********
VacuumConfiguration/pressureSetPoint = 0.4

VacuumConfiguration/pressureSetPointLimits = [0.04,0.02,0.6,0.8]

VacuumConfiguration/pressureMonitoringTransitionAlgorithm = RATCHET
VacuumConfiguration/pressureMonitoringTransitionAlgorithmParameters = []
